DROP-MIA-UPLOADERS(1)

NAME
drop-mia-uploaders - remove MIA uploaders from the Maintainer field and Uploaders field

DESCRIPTION
Update the Maintainer and Uploaders fields in a Debian control file to remove any MIA uploaders.

The list of MIA uploaders is retrieved from the MIA component in the Debian BTS.

OPTIONS
usage: drop-mia-uploaders [-h]

  options:

-h, --help
    show this help message and exit

AUTHOR
Jelmer Vernooĳ <jelmer@jelmer.uk>